I want to download ANSYS 19.1 student version

  • 46 Views
  • Last Post 5 days ago
  • Topic Is Solved
Ruturajshinde777 posted this 2 weeks ago

Hello,

         I am a student working on a CFD project. My uni has ANSYS 19.1 but latest downloadable version is ANSYS R2, but as i want to open ANSYS files on my laptop I need to install ANSYS 19.1, So I would appreciate if anyone could provide me link to download ANSYS 19.1

Regards. 

Order By: Standard | Newest | Votes
tsiriaks posted this 2 weeks ago

Hello Ruturajshinde777,

Are you using Fluent or CFX ?

Fluent is backward/forward compatible, so you should be able to open your Fluent 19.1 files from your university machine on your own laptop with Fluent 2019 R2 and vice versa.

Thanks,

Win

  • Liked by
  • Ruturajshinde777
Ruturajshinde777 posted this 2 weeks ago

Hi, Tsiriaks for your response.I am using Fluent for CFD. And I did install ANSYS R2 on my laptop, and when I tried opening file on it it said something about different version ( I dont remember the message exactly, sorry). Also, I am not only using Fluent but Geometry and Mesh tab as well so maybe thats the reason I cant open 19.1 files on R2

Ruturajshinde777 posted this 2 weeks ago

Hello tsiriaks If possible, Can you please provide me a way to download Ansys 19.1. Regards

tsiriaks posted this 2 weeks ago

Ah, I see. It'd work only if you use the stand-alone Fluent and not the Fluent from Workbench.

Please encourage your university to update the version to a more recent version.

In the meantime, I've shared this download link for 19.1

https://drive.google.com/file/d/1py7XVjlMunYlk_CJpenkf6trYrYCOXUW/view?usp=sharing

Please note that it will expire in 7 days.

Thanks,

Win

  • Liked by
  • Ruturajshinde777
Ruturajshinde777 posted this 2 weeks ago

tsiriaks Thank you so much for your help!!!

tsiriaks posted this 2 weeks ago

You are welcome !

Please mark the thread as 'resolved'

Thanks,

Win

  • Liked by
  • Ruturajshinde777
Ruturajshinde777 posted this 6 days ago

tsiriaks Hi, I installed ANSYS 19.1 from the link you provided to me; however I couldn't see any modules in the workbench. If you know the solution please let me know

tsiriaks posted this 6 days ago

That's because the licenses that come with the original package that I shared has expired. You will have to follow the steps described here

https://studentcommunity.ansys.com/thread/how-can-i-renew-ansys-student-version-license-1/

to renew it.

 

  • Liked by
  • Ruturajshinde777
Ruturajshinde777 posted this 5 days ago

tsiriaks It worked. Thank you Again!!!!

tsiriaks posted this 5 days ago

That's great !

Thank you for the update.

Please mark the thread as 'resolved' ('Is Solution') , so we know this has been addressed

 

  • Liked by
  • Ruturajshinde777
Close